.abstractAlgorithms {
	display: none;
	font-size: small;
}
.absNonboolean {
	display: block;
	font-size: small;
}
.abstractFT {
	display: none;
	font-size: small;
}
.absUSTConn {
	display: block;
	font-size: small;
}
.absentanglementtest {
	display: block;
	font-size: small;
}
.absoverlapping {
	display: block;
	font-size: small;
}
.absftqcfew {
	display: block;
	font-size: small;
}
.absftectwo {
	display: block;
	font-size: small;
}
.absTransversalUniversal {
	display: block;
	font-size: small;
}
.absGolay {
	display: block;
	font-size: small;
}
.absFibDistillation {
	display: block;
	font-size: small;
}
.abstractGeometry {
	display: block;
	font-size: medium;
}
.abstractCrypto {
	display: none;
	font-size: small;
}
.absQmip {
	display: block;
	font-size: small;
}

TABLE.projects {
  border: solid 0px;
  margin: 8px;
  border-collapse: collapse;
}
TABLE.projects TD {
  padding: 4px 12px;
}
TABLE.projects TD pmargin {
  padding: 0px 0px;
  border: dotted 1px;
}

TABLE.projects TD A {
  color: blue;
}
TD.margin {
  padding: 0px 0px;
  border: solid 0px;
}
TD.title {
  text-align: center;
  border: dotted 1px;
}
TD.slides {
  text-align: left;
  border: dotted 1px;
}
